<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [purchaseWseAccount](./bitburner.tix.purchasewseaccount.md)

## TIX.purchaseWseAccount() method

Purchase WSE Account.

**Signature:**

```typescript
purchaseWseAccount(): boolean;
```
**Returns:**

boolean

True if you successfully purchased it or if you already have access, false otherwise.

## Remarks

RAM cost: 2.5 GB

